Module org.jfree.chart3d
Package org.jfree.chart3d.data

# Interface Series3DChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `XYZSeriesCollection`

public interface Series3DChangeListener extends EventListener
Methods for receiving notification of changes to a data series.

Since:
  1.6

## Method Summary

Modifier and Type
Method
Description
`void`
`seriesChanged(Series3DChangeEvent event)`
Called when an observed series changes in some way.

## Method Details

### seriesChanged

void seriesChanged(Series3DChangeEvent event)
Called when an observed series changes in some way.

Parameters:
  `event` - information about the change.